FsPHPGallery Multiple Input Validation Vulnerabilities

Bugtraq ID: 11594
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 03 2004 12:00AM
Updated: Nov 03 2004 12:00AM
Credit: The vendor announced these vulnerabilities.
Vulnerable: FsPHPGallery FsPHPGallery 1.1
FsPHPGallery FsPHPGallery 1.0.1
FsPHPGallery FsPHPGallery 0.3.1
FsPHPGallery FsPHPGallery 0.2
Not Vulnerable: FsPHPGallery FsPHPGallery 1.2


 

Privacy Statement
Copyright 2010, SecurityFocus